a:link {
  color: #f28dc7;
  background-color: transparent;
  text-decoration: underline;
}
a:visited {
  color: #E569AF;
  background-color: transparent;
  text-decoration: underline;
}
a:hover {
  color: #d93493;
  background-color: transparent;
  text-decoration: underline;
  cursor: pointer;
}
a:active {
  color: #C11B7B;
  background-color: transparent;
  text-decoration: underline;
}

.purplebutton {
  background-color: #b9a2e8;
  border: 4px outset #ae94e4;
  color: black;
  padding: 3px;
  text-align: center;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
}  
.purplebutton:hover {
  background-color: #a385e0;
  border: 4px outset mediumpurple;
}

.container {
  display: grid;
  grid-template-areas:
    "header header"
    "menu tent"
    "footer footer";
  grid-template-columns: 250px 3fr;
  gap: 20px;
background-image: url('not_code/purple hell.gif');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding: 30px 50px 30px 50px;
}
.container div {
  padding: 10px;
}
.header {
  grid-area: header;
  background-image: linear-gradient(to top,#1A0020 1%,#641FA2 70%, #350842 90%);
  opacity: 0.9;
  border: 5px solid;
  border-color: #10001420;
  border-radius: 20px;
  text-align: center;
}
.menu {
  grid-area: menu;
  background-image: linear-gradient(to top,#1A0020 1%,#641FA2 70%, #350842 90%);
  opacity: 0.9;
  border: 5px solid;
  border-color: #10001420;
  border-radius: 20px;
  text-align: center;
}
.tent {
  grid-area: tent;
  background-image: linear-gradient(to top,#1A0020 1%,#641FA2 70%, #350842 90%);
  opacity: 0.9;
  border: 5px solid;
  border-color: #10001420;
  border-radius: 20px;
  text-align: center;
}

.footer {
  grid-area: footer;
  background-image: linear-gradient(to top,#1A0020 1%,#641FA2 70%, #350842 90%);
  opacity: 0.9;
  border: 5px solid;
  border-color: #10001420;
  border-radius: 20px;
  text-align: center;
}

* {
  box-sizing: border-box;
}
.columntwo {
  float: left;
  width: 40%;
  padding: 0;
}

.columnthree {
  float: left;
  width: 45%;
  padding: 0;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

.imgcenter {
  display: flex;
  justify-content: center;
}

.collapsible {
  background-color: #62C1AD15;
  color: #C4B0EB;
  cursor: pointer;
  padding: 10px;
  width: 100%;
  border-radius: 10px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
}

.active, .collapsible:hover {
  background-color: #62C1AD20;
}

.collapsible:after {
  content: '\002B';
  color: #C4B0EB;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 0 5px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #ffffff00;
}

h1 {
  font-family: "Lucida Sans";
  font-size: 45px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 2px;
  color: #C4B0EB;
  }
  
h2 {
  font-family: "Lucida Sans";
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  text-align: center;
  color: #C4B0EB;
  }
 
 h6 {
   font-family: "Lucida Sans";
  letter-spacing: 1.5px;
  color: #C4B0EB;
 }
 
ul {
  font-family: "Lucida Sans";
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 50px;
  padding-right: 150px;
  color: #C4B0EB;
  }
  
p {
  font-family: "Lucida Sans";
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  color: #C4B0EB;
  }
  
  
mark {
    background-color: #ffffff80;
    color: #C4B0EB;
}